<!DOCTYPE html>
<html>
<head>
	<title>Project Page</title>
</head>
<body>
    <h1> Project Section</h1>
    <a href="../index.html">| Home </a>
    <a href="../contacts.html">| Contacts</a>
    <p> This is the Project Session</p>
</body>
</html>